@charset "utf-8";
/* CSS Document */

/* SmartPhone用設定
------------------------------------------------------------------- */
@media screen and (min-width: 320px) and (max-width: 767px) {
  

/* main
------------------------------------------------------------------- */

#main {
	width:100%;
	height:150px;
  background-position: center center;
  background-size: cover;
}




/* aside
------------------------------------------------------------------- */
aside {
	width:auto;
	height:auto;
	float:none;
}
#search {
  width: 190px;
  margin: 0 auto;
}
.searchBlock {
}
.searchBlock h1 {
	height:23px;
}
.panelBody {
  padding: 10px 12px;
	background:url(../../common/images/bg02.jpg);
	text-align:center;
}

.panelBody li {
  font-size: 85%;
  line-height: 1.4em;
  padding-top: 5px;
}
.panelBody th {
  text-align:left;
  padding:0 0 3px;
  font-size:77%;
  vertical-align:top;
}
.panelBody td {
  text-align:left;
  padding:0 0 8px;
  vertical-align:top;
  font-size:92.4%;
}
#search_button_489ban{
	padding:5px 15px;
}
.digits {
	padding:3px;
}
#search select {
	padding:3px 1px;
}

.newsBlock {
	padding:25px 0 0;
	position:relative;
}
.okamiPhoto {
	width:160px;
	height:auto;
	position:absolute;
	top:-8px;
	right:0px;
}
.okamiPhoto img {
  width: 100%;
  height: auto;
}
.blogBox h2 {
	padding:15px 0 0;
	height:14px;
}
.blogBox li {
	padding:8px 0 0 16px;
	line-height:1.3em;
	background:url(../../common/images/sankaku.png) no-repeat 0 13px;
}

.likeBox {
	padding:25px 0 0;
}
.likeBox h2 {
	padding:0 0 5px;
	height:14px;
}


/* contentsBody
------------------------------------------------------------------- */
.contentsBody {
	width:auto;
	float:none;
  padding: 20px 0 0;
}
.contentsBody h2 {
	height:28px;
	padding:0 0 8px;
  overflow: hidden;
}

.styleBlock {
	height:auto;
  padding: 0 0 30px;
}
.styleBlock li img {
  width: 100%;
  height: auto;
}

.planBlock {
	height:auto;
}
.planBlock li {
	position:relative;
	width:100%;
	height:124px;
	float:none;
  margin: 0px auto 10px;
}

.planBlock li a {
	color:#000;
}
.r25 {
	padding:0 0px 0 0;
}
.planThumb {
	position:absolute;
	width:100%;
	height:124px;
  overflow: hidden;
}
.planThumb img {  
  position: relative;
  width: 100%;
  height: auto;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.planTtl {
	position:absolute;
	bottom:12px;
	padding:8px;
	font-size:108%;
	font-weight:bold;
	background: rgba(255, 255, 255, 0.6);
	width:100%;
}

  .bigBnr {
    width: 100%;
  }
  .bigBnr img {
    width: 100%;
    height: auto;
  }
.pickopBox:after { content: ''; display: block; clear: both; }
.pickopBox {
}
.pickopBox {
	padding:10px 0 0;
  display:-webkit-box;
  display:-moz-box;
  display:-webkit-flexbox;
  display:-moz-flexbox;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack:justify;
  -moz-box-pack:justify;
  -webkit-flex-pack:justify;
  -moz-flex-pack:justify;
  -ms-flex-pack:justify;
  -webkit-justify-content:space-between;
  -moz-justify-content:space-between;
  justify-content:space-between;
}
.pickopBox dl {
	width:48%;
	height:auto;
	float:none;
  padding: 0 0 10px;
}
.pickopBox dl img {
  width: 100%;
  height: auto;
}
.pickopBox h3 {
	padding:5px 0;
	font-size:108%;
}
.pickopBox p {
	line-height:1.4em;
}

.eventBnr {
  padding:5px 0 5px;
  width: 100%;
}
.eventBnr img {
  width: 100%;
  height: auto;
}


/* Do not delete this Closing parenthesis
------------------------------------------------------------------- */
}
